General Testing Issues - Improvement #5921

Start using Vendor and Lab Submission Information
08/08/2022 05:15 PM - Herbert Falk

Status: Resolved Start date: 09/06/2022
Priority: Normal Due date:

Category: % Done: 0%

Target version: Estimated time: 0.00 hour
Short Proposal: Review and start using the process

Description

A subgroup had worked on a Vendor and Lab information submission form. We need to review and start using the process.

This will be in preparation for ITCA audits.

Proposal descriptions

Please review attachment for review in next meeting.

History

#1 - 08/09/2022 10:14 AM - Joel Greene

- Proposal descriptions updated

#2 - 08/09/2022 10:20 AM - Joel Greene
- Start date changed from 08/08/2022 to 09/06/2022

#3 - 09/06/2022 09:33 AM - IEC 61850 TPWG

- Status changed from New to Resolved

Files

UCAIug IEC 61850 Vendor and Test Lab Submission Requirements for3@6rfi@mance 208/08J2028cx Herbert Falk
